QGIS Application - Feature request #14942
Select Object by line
2016-06-01 05:41 AM - Jochen Schwarze

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22893
Description

In qgis we have four options to quickly select objects interactivly: select (by pointing or rectangle), select by polygon, select by radius and
select freehand. | am desperatly missing a 'select by line' feature/tool, i.e. selecting parcels intersected by a power line or slt.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown
